local luaCutscenesUtils = require("#ExtendedVariants.Module.LuaCutscenesUtils")

function onBegin()
    disableMovement()
    disablePause()
    playMusic("-")

    wait(0.75)

    postcard("P2PConlab_Riki_ESDM_failed_to_load","event:/ui/main/postcard_csides_in","event:/ui/main/postcard_csides_out")

    setFlag("JumpscareAfr", true)

    playSound("event:/SE Ahh3")

    wait(1)
end

function onEnd()
    enableMovement()
    enablePause()
    teleportTo(8488,-1112,"c-00")
end